Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5965

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-5965
Last Modified 07 Mar 2011 10:15:30
Published 26 Jan 2009 03:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5965

Summary

Directory traversal vulnerability in index.php in LokiCMS 0.3.4 and earlier, when magic_quotes_gpc is disabled, allows remote attackers to check for the existence of arbitrary files via a .. (dot dot) in the page parameter.

Vulnerable Systems

Application

  • Lokicms 0.1.0

  • Lokicms 0.1.0rc1

  • Lokicms 0.2.0

  • Lokicms 0.3.0

  • Lokicms 0.3.1b1

  • Lokicms 0.3.1b2

  • Lokicms 0.3.2b1

  • Lokicms 0.3.3

  • Lokicms 0.3.4


References

XF - lokicms-index-directory-traversal(45822)

VUPEN - ADV-2008-2798

BID - 31730

MILW0RM - 6737

SECUNIA - 30472


Last Updated: 27 May 2016 10:49:00